Subject: Re: bug#9296: 24.0.50; next-line/prev-line on lines with images

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Aug 2011 15:00:07 +0300

> From: Lars Magne Ingebrigtsen <[email-masked]>
> Cc: [email-masked]
> Date: Mon, 15 Aug 2011 13:26:45 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > If it's "emacs -Q", how come you told a few messages back that column
> > 60 is the column where text is truncated?
> 
> Because there's an image at the beginning of the line which takes about
> 20 characters.

For me, the line is truncated at column 55, not 60.

> > And what does it say in Emacs 23.3?  It doesn't say "0", does it?
> 
> No, it says "1".

Which is why I said that this problem is present in Emacs 23 as well:
column 1 is no more correct than column 55.

> > Anyway, I spotted something that could explain what you see; please
> > try revision 105451.
> 
> And now it says "0", which is even better.  :-)
> 
> Thanks for digging into this, Emacs 24 now works better than Emacs 23
> here, so I'm closing the report.

You are welcome.